{
  "db_name": "PostgreSQL",
  "query": "select exists(\n                select 1\n                from memberships\n                where user_id = $1\n                  and workspace_id = $2\n            ) as \"allowed!\"",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "allowed!",
        "type_info": "Bool"
      }
    ],
    "parameters": {
      "Left": [
        "Text",
        "Text"
      ]
    },
    "nullable": [
      null
    ]
  },
  "hash": "2b819bad2a2712dab1a182b89ec52d762d66cffdc449ee6f73c74c1d23a17314"
}
